"Compare Files" = "Comparar Archivos";
"Compare Folders" = "Comparar Carpetas";
"Select Left File for Compare" = "Seleccionar archivo izquierdo para comparar";
"Select Left Folder for Compare" = "Seleccionar carpeta izquierda para comparar";
